Group icons in members box still have the old icon style

2024-11-07 16:12 - Bernhard Rohloff

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

Attached is a fix to change the icons to the new tabler icons.
Associated revisions

Revision 23222 - 2024-11-07 22:38 - Marius BĂLTEANU

Switches group icon in members box to SVG icon (#41711, #23980).

Revision 23223 - 2024-11-07 22:41 - Marius BĂLTEANU

Merged r23221 and r23222 from trunk to 6.0-stable (#41710, #41711, #23980).

Revision 23227 - 2024-11-10 12:36 - Marius BĂLTEANU

Fixes broken link_to_principal helper test caused by r23222 (#41711, #23980).

History

#1 - 2024-11-07 22:39 - Marius BĂLTEANU

- Status changed from New to Resolved

Thanks Bernhard Rohloff!

Regarding the fix, I've preferred to use method principal_icon to show the icon.

#2 - 2024-11-07 22:42 - Marius BĂLTEANU

- Status changed from Resolved to Closed

Files

clipboard-202411071611-emxy1.png 14.9 KB 2024-11-07 Bernhard Rohloff

fix_group_icon_in_members_box.diff 900 Bytes 2024-11-07 Bernhard Rohloff

Powered by TCPDF (www.tcpdf.org)

2025-03-14 1/1

https://www.redmine.org/users/308290
http://www.tcpdf.org

